/*
Theme Name:	twentytwelve-Child
Description:twentytwelve-Child de twentytwelve
Author:		twentytwelve
Author URI:	https://codex.wordpress.org/Template_Hierarchy
Template:	twentytwelve 
Version:	0.1.0
*/















/* Nos Ajouts */

#login
h1 a {
}
#login
h1 a {
background-image:url("https://iribhm.org/wp-content/uploads/logo_320x300.png") !important;
background-size: 100%;
width: 320px;
height: 300px;
background-color: #ffffff;
}



strong {color: #FFA500;}
hgroup {xxxdisplay: none;}



.site-header {
xxbackground-color: #38373A;
}
.header-image {
margin: 0px 0px 20px 0px;
}



a {xoutline: none; color: #96BF0D; }
a:hover {color: #38373A; }


.site h1 {
font-size: 2.0em !Important;
}
.site h2 {
font-size: 1.5em !Important;
}
.site h5 {
font-size: 1.5em !Important;
font-family: 'Arimo', sans-serif;
}
.site h6 {
font-size: 1.5em !Important;
padding: 30px;
box-sizing: border-box;
background-color: #FFA500;
color: #ffffff;
}



.entry-title {
xtext-decoration: underline;
font-size: 3.0em !Important;
font-family: 'Anton', sans-serif;
}

.XXXentry-title::before {
content: " | "; /* Show URLs */	
}
.XXXentry-title::after {
content: " | "; /* Show URLs */	
}
.XXXentry-header {
display: none;	
}



iframe {
    width: 100%;
    margin: 0 auto;
}



.coordonnéesFooter {
background-color: #FFA500;
color: #ffffff;
font-weight: bold;
font-size: ;
padding: 30px 0px 30px 0px;
}


.site-header h2 {font-weight: normal; font-size: 14px !Important; font-size: 1rem !Important; line-height: 1.846153846; color: #757575; }
.widget_search {margin:0px; padding: 0px; text-align: center; }








/* Buttons en mode PHONE */
.menu-toggle {
width: 100%;
	padding: 6px 10px;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 18px;																		11px
	xfont-size: 1,285714285714286rem;														0.785714286rem;
	line-height: 1.428571429;
	color: #ffffff;						7c7c7c;
	font-weight: bold;
	background-color: #96BF0D;							#e6e6e6;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #96BF0D, #96BF0D);							#96BF0D, #e6e6e6
	background-image: -ms-linear-gradient(top, #96BF0D, #96BF0D);
	background-image: -webkit-linear-gradient(top, #96BF0D, #96BF0D);
	background-image: -o-linear-gradient(top, #96BF0D, #96BF0D);
	background-image: linear-gradient(top, #96BF0D, #96BF0D);
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.menu-toggle
}
button[disabled],
input[disabled] {
	cursor: default;
}
.menu-toggle:hover,
.menu-toggle:focus {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}
.menu-toggle:active,
.menu-toggle.toggled-on {
	color: #ffffff;																			#757575;
	font-weight: bold;
	font-size: 1.0em;
	margin: 0px 0px 3px 0px;
	background-color: #96BF0D;	#e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #96BF0D, #38373A);e1e1e1
	background-image: -ms-linear-gradient(top, #96BF0D, #38373A);
	background-image: -webkit-linear-gradient(top, #96BF0D, #38373A);
	background-image: -o-linear-gradient(top, #96BF0D, #38373A);
	background-image: linear-gradient(top, #96BF0D, #38373A);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}



/* NAV */

/* PC */
@media screen and (min-width: 601px) {	
	nav {
	z-index: 100010;
	}
	.nav-menu {						/* MENU Général - Background de la barre */
	position: absolute; 
	left: 0px;
	xxxz-index: 10000000001;
background-color: #38373A;
border-top: 10px solid #96BF0D !Important;
	}
	.main-navigation {
	margin-top: 0px;
	margin-top: 0rem;
	text-align: center;
	margin-bottom: 50px;
	}

	.main-navigation ul.nav-menu {
	text-align: center;
	}
	.main-navigation li a, .main-navigation li ul li a {
	font-size: 1.3em;
	line-height: 50px;               /* Epaisseur du MENU */
	padding: 0px 5px 0px 5px;
	font-weight: bold;	normal;
	color: #ffffff;
	xxxbackground-color: #111111;																/* Couleur des LIENS */
	xxxfont-family: 'Aclonica' !Important;
	}
	.main-navigation li a {																			
	text-transform: capitalize;
	}
	.main-navigation li  {
	position: relative;
	margin: 0 20px 0 0;
    margin: 0 1,428571428571429rem 0 0;
    text-align: left;
	}
	.main-navigation li a:hover {
	color: #ffffff;																				/* Couleur des LIENS:HOVER */
	background-color: #111111;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
	color:  #FFA500;																			/* Couleur des LIENS:FOCUS */
	background-color: #ffffff;
	}
	.main-navigation li ul li a {
	width: 280px;
	width: 20rem;
	display: block;
	white-space: nowrap;
	background: #38373A;																
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
	color: #FFA500;	
	background: #111111;											
	}

}

/* PHONE */
@media screen and (max-width: 600px) {
	nav {
	z-index: 100010;
	}
	.nav-menu {
	position: relative;
	width: 96%;
	z-index: 10000000001;
	background-color: #38373A;																	/* Background de la barre MENU */
	}
	.main-navigation {
	margin-top: 0px;
	margin-top: 0rem;
	text-align: center;
	}

	.main-navigation ul.nav-menu {
	text-align: center;
	}
	.main-navigation li a, .main-navigation li ul li a {
	font-size: 1.3em;
	line-height: 50px;               /* Epaisseur du MENU */
	padding: 0px 10px 0px 10px;
	font-weight: bold;	normal;
	color: #ffffff;
	xxxbackground-color: #111111;																/* Couleur des LIENS */
	xxxfont-family: 'Aclonica' !Important;
	}
	.main-navigation li a {																			
	text-transform: capitalize;
	}
	.main-navigation li:last-child {
	padding: 0px 0px 20px 0px;
	}
	.main-navigation li  {
	text-align: left;	center;
	}
	.main-navigation li a:hover {
	color: #ffffff;																				/* Couleur des LIENS:HOVER */
	background-color: #111111;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
	color:  #ffffff;																			/* Couleur des LIENS:FOCUS */
	background-color: #96BF0D;
	padding: 20px 200px 20px 20px;
	min-width: 90%;
	}
	.main-navigation li ul li a {
	width: 280px;
	width: 20rem;
	display: block;
	white-space: nowrap;
	padding: 0px 0px 0px 50px;
	XXXbackground: #38373A;																
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
	color: #96BF0D;	
	background: #111111;											
	}
	.lang-item {width: 80%;}
}
/* END NAV */






/* PC */
@media screen and (min-width: 1021px) {	
.site {background-color:rgba(255, 255, 255, 0.95); border-top: 1px solid #ffffff; font-size: 16px;}
body .site {max-width:1200px; max-width: 71,42857142857143rem; margin-top: 0px; margin-bottom: 0px; padding: 0px; box-shadow: 0 2px 6px rgba(100, 100, 100, 0);}
.wrapper{padding: 0px 20px 0px 20px;}
#headTop {xdisplay: none; width: 100%; margin: 0px;padding: 0px; background-color: transparent !Important; text-align: center;}
#headTop img {max-width: 100%; max-height: 100px;}

footer[role="contentinfo"] {max-width: 100%; min-height: 150px; background-color: #38373A; color: #aaaaaa;}
footer .footerBox {width: 100%;1200px; xtext-align: center ; margin: auto; }
footer .footerClear {clear: both;}
footer .footerCopyrights {padding: 20px; }
footer .footerBottom {xdisplay: none; width: 100%; text-align: left;}
footer .footerCol01  {float: left; xmargin-right: 30px; xpadding: 0px 0px 0px 0px; xbackground-color: #ffffff;  width: 33%; white-space: pre;  }
footer .footerCol02  {float: left; xmargin-right: 30px; xpadding: 0px 0px 0px 0px; xbackground-color: #ffffff;  width: 33%; text-align: center; }
footer .footerCol03  {float: left; xmargin-right: 30px; xpadding: 0px 0px 0px 0px; xbackground-color: #ffffff;  width: 33%; white-space: pre; }
footer .footerCol04  {float: left; xmargin-right: 30px; xpadding: 0px 0px 0px 0px; xbackground-color: #ffffff; xwidth: 25%; white-space: pre; }

}

/* PHONE */
@media screen and (max-width: 1020px) {
.site {color: #54642F; padding: 0px; padding: 0rem; }
body #main {padding: 0 14px; padding: 0 1rem; }
.mfp-img {max-height: 400px !Important; }
#headTop {width: 100%;  background-color: transparent !Important; margin: 0px;padding: 0px; text-align: center;}
#headTop img {max-width: 100%; max-height: 80px;}
.entry-title {padding: 20px 0px 0px 0px;}
footer .footerBox {text-align: center;}
}










/* SPECIAUX */

	/* Border Image */
.borderimg1 {border: 30px solid transparent; padding: 15px;	min-height: auto;
    -webkit-border-image: url(xxx/bordure_06.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(xxx/bordure_06.png) 30 round; /* Opera 11-12.1 */
    border-image: url(xxx/bordure_06.png) 30 round;

}
.borderimg2 {border: 100px solid transparent; padding: 15px;
    -webkit-border-image: url(xxx/bordure_06.png) 30 stretch; /* Safari 3.1-5 */
    -o-border-image: url(xxx/bordure_06.png) 30 stretch; /* Opera 11-12.1 */
    border-image: url(xxx/bordure_06.png) 30 stretch;
}
	/* END Border Image */

.accueilBox01 {background-color: #FFA500; color: #ffffff; font-size: 1.0em; padding: 10px 0px 10px 0px; }
.accueilBox02 {min-height: 400px; padding: 25px; font-size: 14px; font-weight: 400; line-height: 1.5; color: #82878c; background: #fff; border: 1px solid #e5e5e5; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05); overflow: auto; }

.entrepriseBox01 td {border: 1px solid #FFA500;width: 33%;}
.entrepriseBox01 tr:first-child {background-color: #FFA500;color: #ffffff;font-weight: bold;}
.entrepriseBox01 td {font-size: 1.5em;}

/* END SPECIAL */





/* ARTICLES - Affichage */

footer.entry-meta {color: #cccccc; #757575;	XXXdisplay: none; }
footer.entry-meta a { color: #cccccc; }

/* END - ARTICLES - Affichage */